Bug 131866 - Upgrade nabi to 0.14
Summary: Upgrade nabi to 0.14
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nabi   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Lawrence Lim
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature, i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-06 02:29 UTC by Lawrence Lim
Modified: 2014-03-26 00:51 UTC (History)
3 users (show)

Fixed In Version: nabi-0.14-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 08:49:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lawrence Lim 2004-09-06 02:29:09 UTC
nabi 0.14 has released

http://kldp.net/download.php/1479/nabi-0.14.tar.gz

Comment 1 Lawrence Lim 2004-09-29 08:44:20 UTC
nabi 0.14 has been build for fc3

Comment 2 Lawrence Lim 2004-09-29 08:49:14 UTC
Confirm nabi-0.14-2 is now in rawhide.


Note You need to log in before you can comment on or make changes to this bug.